Campus de Navidad BQ

Disfruta de una oferta especial por ser miembro de la comunidad en nuestros Campus BQ, más información aquí

Ayuda con la versión de android, (este si)



  • Hace tiempo compre un BQ Acuaris 4.5 con versión de android 4.4, en cambio este nuevo tiene versión de android 4.1.1. y hay algunas aplicaciones que no me deja instalar diciendo que no son compatibles con mi versión de android, y cuando le doy a buscar actualizaciones en mi smartphone pero dice que el dispositivo ya esta actualizado.


    ¿Alguna solucion?

    Gracias de antemano.

    PD: Cree antes otro tema igual pero no se porque solo aparecian emoticonos y no lo que yo habia escrito :S



  • Buenos días, 


    @flowsion ¿ Podrías confirmarme qué modelo de dispositivo y versión de firmware tienes en tu nuevo terminal?
    Puedes acceder a esa información, yendo a Ajustes > Información del teléfono >Número de modelo, Número de compilación.

    Un saludo.



  • Ferrer dijo:
    Buenos días, 

    @flowsion ¿ Podrías confirmarme qué modelo de dispositivo y versión de firmware tienes en tu nuevo terminal?
    Puedes acceder a esa información, yendo a Ajustes > Información del teléfono >Número de modelo, Número de compilación.

    Un saludo.



  • flowsion dijo:
    Ferrer dijo:
    Buenos días, 

    @flowsion ¿ Podrías confirmarme qué modelo de dispositivo y versión de firmware tienes en tu nuevo terminal?
    Puedes acceder a esa información, yendo a Ajustes > Información del teléfono >Número de modelo, Número de compilación.

    Un saludo.




  • Buenos días, 

    @flowsion ¿ Podrías confirmarme qué modelo de dispositivo y versión de firmware tienes en tu nuevo terminal?
    Puedes acceder a esa información, yendo a Ajustes > Información del teléfono >Número de modelo, Número de compilación.

    Un saludo.

     Creo que es esto lo que me pides. 
    Número de compilación: 2.2.2-20140704-1510-KS 
    Número de modelo: bq Aquaris 
    Número de serie: 096434902476


  • Buenas noches:


    @flowsion Actualmente tienes instalada la última versión de firmware para el modelo bq Aquaris 4.5. La versión de Android 4.4 (KitKat) no se encuentra disponible para este terminal.

    Saludos.



  • Samper dijo:
    Buenas noches:

    @flowsion Actualmente tienes instalada la última versión de firmware para el modelo bq Aquaris 4.5. La versión de Android 4.4 (KitKat) no se encuentra disponible para este terminal.

    Saludos.
     Vale, pero entonces como es que antes podia instalar por ejemplo Instagram, y ahora no?


  • Buenos días,

    ¿Podrías indicarnos si tienes alguna modificación en el sistema como permisos root, recovery modificado o alguna otra?

    Saludos,



  • Buenos días,
    ¿Podrías indicarnos si tienes alguna modificación en el sistema como permisos root, recovery modificado o alguna otra?

    Saludos,

    Lo siento pero no se ni que es eso ni como lo veo :S




  • Buenas tardes:


    @flowsion ¿Qué es lo que sucede cuando intentas instalar Instagram? En cuanto a la pregunta sobre root o recovery, no te preocupes, si no sabes qué es seguramente no has realizado nada de esto, ya que generalmente son procesos que implican la utilización de un PC y se suelen realizar siguiendo tutoriales 😉

    Saludos.



  • Samper dijo:
    Buenas tardes:

    @flowsion ¿Qué es lo que sucede cuando intentas instalar Instagram? En cuanto a la pregunta sobre root o recovery, no te preocupes, si no sabes qué es seguramente no has realizado nada de esto, ya que generalmente son procesos que implican la utilización de un PC y se suelen realizar siguiendo tutoriales 😉

    Saludos.

    Cuando busco Instagram en google play no aparece, tengo que buscarlo y esperar a que me aparezca en l barrita del buscador la aplicación de Instagram (el icono con el nombre) y cuando le doy ahí, donde se supone que se le da para descargarlo, aparece: "tu dispositivo no es compatible con esta versión"



  • Buenas noches:

    @flowsion Es extraño, ya que debería permitirte instalarla. ¿Tienes alguna aplicación pendiente de actualizar? Para verlo accede a Play Store>pulsa el botón menú>Mis aplicaciones. Te digo esto porque, en ocasiones, algunas aplicaciones requieren la actualización de algunas apps de Google. Cualquier resultado nos comentas.

    Saludos.


  • Buenas noches:

    @flowsion Es extraño, ya que debería permitirte instalarla. ¿Tienes alguna aplicación pendiente de actualizar? Para verlo accede a Play Store>pulsa el botón menú>Mis aplicaciones. Te digo esto porque, en ocasiones, algunas aplicaciones requieren la actualización de algunas apps de Google. Cualquier resultado nos comentas.

    Saludos.

    Nada, actualicé los poco que tenia pendiente y sigue diciendo que mi dispositivo no es compatible con esta versión 


  • Buenos días,


    @flowsion Acabo de realizar la comprobación con tu terminal en la versión que nos indicas y no he logrado reproducir la incidencia que nos reportas.

    Prueba a descargar la app desde este enlace y nos comentas al respecto.

    Un saludo,



  • Buenos días,

    @flowsion Acabo de realizar la comprobación con tu terminal en la versión que nos indicas y no he logrado reproducir la incidencia que nos reportas.

    Prueba a descargar la app desde este enlace y nos comentas al respecto.

    Un saludo,

    Nada, me aparece otro bq acuaris donde si me deja instalarlo pero es en el bq viejo, en este nuevo me sigue diciendo que no es compatible